/* Block: index */
.alo-blog .block-recent-posts .block-title {margin: 0 0 17px;position: relative;text-align: left;border: 0;}
.alo-blog .block-recent-posts .block-title strong{color: #333;display: inline-block;font-size: 16px;margin: 0; position: relative;text-transform: uppercase;line-height: 20px;font-weight: bold;}
.alo-blog .block{margin-bottom: 0;}
.alo-blog .block .block-content{margin-bottom: 0;padding: 0;border: 0;background-color: transparent;}
.blog-image,.postcontent{position: relative;}
.postcontent .post-date-bottom{background: #ffffff none repeat scroll 0 0;height: 81px;left: 0;position: absolute; right: auto;top: 0;z-index: 10;text-align: center;padding: 0 10px;}
.postcontent .post-date-bottom .date-home-day{color: #df5c53;font-size: 48px;line-height: 30px;margin-bottom: 5px;margin-top: 15px;font-family: "Montserrat",sans-serif;display: block;}
.postcontent .post-date-bottom .date-home-month{color: #333333;text-transform: uppercase;font-family: "Montserrat",sans-serif;font-weight: 600;font-size: 12px;}
.post-list .post-posed-date{display: none;}
.post-list .postcontent .post-date-bottom.post-posed-date{display: block;background-color: #df5c53;}
.post-list .postcontent .post-date-bottom .date-home-day{font-size: 30px;}
.post-list .postcontent .post-date-bottom .date-home-day,.post-list .postcontent .post-date-bottom .date-home-month{color: #fff;}
.alo-blog .blog-image{float: right;width: 160px;}
.alo-blog .post-description{margin-bottom: 20px;}
.blog_short_text .shortcontent-text{height: 45px;overflow: auto;}
.post-text-hld.shortcontent-text,.post-text-hld.shortcontent-text p{line-height: 22px;color: #888;}
.blog_short_text{padding:0; float: left;}
.block-recent-posts .block-content .blog_short_text .item.post-posed-date{padding: 0;}
.post-description .blog_short_text .item.post-posed-date{float: none;}
.blog_short_text .item.post-posed-date .value{color: #aaa;display: block;font-style: italic;font-size: 14px;font-weight: normal; line-height: 30px;padding: 0;}
.cats {line-height: 17px;margin-bottom: 18px;padding-bottom: 8px;position: relative;}
.cats:before {border-bottom: 2px solid #e7e7e7;bottom: 0;content: "";height: 0;position: absolute;width: 20px;}
.cats span {color: #df5c53;font-family: "Montserrat";font-size: 12px;letter-spacing: 2px;text-transform: uppercase;}
.post-info a.post-item-link{display: block;font-size: 17px;line-height: 24px;font-family: "Montserrat",sans-serif;margin: 0px;}
.post-posed-date{margin: 0px; padding: 0px;position: relative;}
.post-posed-date span{font-size: 14px;color: #888;padding: 0;font-weight: normal;}
.post-info .content-inner .post-read-more,.post-list .post-content .post-read-more {color: #df5c53;display: block;padding: 0;font-size: 12px;text-transform: uppercase;font-family: "Montserrat",sans-serif;line-height: 30px;}
.post-info .content-inner .post-read-more:hover,.post-list .post-content .post-read-more:hover{color: #333;}
.post-read-more:after {content: "\f101";font-family: Flaticon;padding-left: 5px;vertical-align: middle;}

